.menu{

	border:none;

	border:0px;

	margin:0px;

	padding:0px;

	font-family:verdana,geneva,arial,helvetica,sans-serif;

	font-size:14px;

	font-weight:bold;

	color:8e8e8e;

	}

.menu ul{

	background:url(../images/menu_T03A/menu-bg.gif) top left repeat-x;

	height:43px;

	list-style:none;

	margin:0;

	padding:0;

	}

	.menu li{

		float:left;

		padding:0px 8px 0px 8px;

		}

	.menu li a{

		color:#666666;

		display:block;

		font-weight:bold;

		line-height:43px;

		padding:0px 5px;

		text-align:center;

		text-decoration:none;

		}

		.menu li a:hover{

			color:#000000;

			text-decoration:none;

			}

	.menu li ul{

		background:#e0e0e0;

		border-left:2px solid #000000;

		border-right:2px solid #000000;

		border-bottom:2px solid #000000;

		display:none;

		height:auto;

		filter:alpha(opacity=95);

		opacity:0.95;

		position:absolute;

		width:225px;

		z-index:200;

		/*top:1em;

		/*left:0;*/

		}

	.menu li:hover ul{

		display:block;

		}

	.menu li li {

		display:block;

		float:none;

		padding:0px;

		width:225px;

		}

	.menu li ul a{

		display:block;

		font-size:12px;

		font-style:normal;

		padding:0px 10px 0px 15px;

		text-align:left;

		}

		.menu li ul a:hover{

			background:#949494;

			color:#000000;

			opacity:1.0;

			filter:alpha(opacity=100);

			}

	.menu p{

		clear:left;

		}	

	.menu #current{

		background:url(../images/menu_T03A/current-bg.gif) top left repeat-x;

		color:#ffffff;

		}

		